@import url('https://fonts.googleapis.com/css?family=Raleway&display=swap');
.br-blog-container .br-blog-posts-list > .br-readmore-link {
	display: block !important;
}
.br-blog-posts-list .br-blog-post .br-post-link {
	display: block;
}
.br-blog-posts-list .br-blog-post .br-post-title {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    text-align: center;
    color: #fff;
    text-transform: uppercase;
    background: rgba(0, 0, 0, 0.5);
    padding: 8px;
    margin: 0 15px;
	font-family: "MyriadPro-Regular", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 24px;
}
.br-blog-posts-list .br-blog-post .br-post-image {
    max-width: 100%;
    max-height: 120px;
    width: 100%;
    object-fit: cover;
}

/* Single Blog Post */
.br-blog-post {
	font-family: 'Raleway', sans-serif;
	color: #8d8d8d;
	font-weight: 400;
	font-size: 14px;
	line-height: 1.8;
}
.br-blog-post .blog-post-slideshow .swiper-wrapper {
	height: 600px;
}
.br-blog-post .blog-post-slideshow .swiper-button-white {
	padding: 35px;
}
.br-blog-post .blog-post-slideshow .swiper-button-white:hover {
	background-color: rgba(255, 255, 255, 1);	
}
.br-blog-post .blog-post-slideshow .swiper-button-next,
.br-blog-post .blog-post-slideshow .swiper-button-prev {
	top: 40%;
	background-color: rgba(255, 255, 255, 0.7);
}
.br-blog-post .br-post-title {
	margin: 15px 0px;
}
.br-blog-post .post-meta {
	font-size: 12px;
}
.br-blog-post,
.br-blog-post .post-meta {
	margin-bottom: 25px;
	padding-bottom: 15px;
	border-bottom: 1px solid #e5e5e5;
}

/* List type grid */
	.br-blog-posts-list.type-grid .br-blog-post {
		width: 50%;
		margin: 15px 0px;
	}

	.br-blog-posts-list.type-grid .br-blog-post .br-post-header,
	.br-blog-posts-list.type-grid .br-blog-post .br-post-content {
	    width: 100%;
	}

	.br-blog-posts-list.type-grid .br-blog-post .br-post-title {
	    bottom: 0;
	    top: unset;
	    background: none;
	    color: #000;
	    text-align: left;
	    padding-left: 0;
	    margin: 4px 15px;
	}

	.br-blog-posts-list.type-grid .br-blog-post .br-post-link {
	    padding-bottom: 50px;
	}

	.br-blog-posts-list.type-grid .br-blog-post img.br-post-image {
	    max-height: 250px;
	}

	.br-blog-posts-list.type-grid .br-blog-post .br-post-content {
	    height: 120px;
	    overflow: hidden;
	}

@media (max-width: 767px) {
    .br-blog-posts-list.type-grid .br-blog-post .br-post-title {
        font-size: 16px;
    }
    .br-blog-posts-list.type-grid .br-blog-post .br-post-content {
        font-size: 12px;
    }
}
@media (max-width: 480px) {
	.br-blog-posts-list.type-grid .br-blog-post {
		width: 100%;
	}
}